---
name: group_push_rules_max_file_size_updated
description: Triggered when a group's push rules settings is changed for max file size
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/369345
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/105791
feature_category: source_code_management
milestone: '15.7'
saved_to_database: true
streamed: true
scope: [Group]
